IBM Spectrum Scale CVE-2019-4665 Cross Site Scripting Vulnerability

Type: Vulnerability. IBM Spectrum Scale is prone to a cross-site scripting vulnerability; fixes are available.

More information: IBM Spectrum Scale CVE-2019-4665 Cross Site Scripting Vulnerability

Story added 10. December 2019, content source with full text you can find at link above.